SWFButton_addShape(3)

NAME
SWFButton_addShape - adds a shape character

SYNOPSIS
#include <ming.h>

void SWFButton_addShape
(
    SWFButton button,
    SWFCharacter character,
    byte flags
);

PARAMETERS

SWFButton button
    Not Documented.

SWFCharacter character
    Not Documented.

byte flags
    Not Documented.

DESCRIPTION
Add a shape character to a button for given states possible states: SWFBUTTON_HIT SWFBUTTON_DOWN SWFBUTTON_OVER SWFBUTTON_UP states can be combined using the binary or operator deprecated! use SWFButton_addCharacter instead.